local function metals_status_for_lualine()
    return vim.g["metals_status"] or ""
end

require('lualine').setup {
    options = {
        theme = 'material'
    },
    sections = { 
        lualine_c = { 
            'filename', 
            metals_status_for_lualine 
        } 
    }
}
